@font-face {
  font-family: 'Comfortaa';
  src: url('../public/fonts/Comfortaa/Comfortaa-Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Comfortaa Bold';
  src: url('../public/fonts/Comfortaa/Comfortaa-Bold.ttf') format('truetype');
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'Comfortaa Light';
  src: url('../public/fonts/Comfortaa/Comfortaa-Light.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'icomoon';
  src:  url('../public/fonts/icons/icomoon.eot?3i3ydt');
  src:  url('../public/fonts/icons/icomoon.eot?3i3ydt#iefix') format('embedded-opentype'),
  url('../public/fonts/icons/icomoon.ttf?3i3ydt') format('truetype'),
  url('../public/fonts/icons/icomoon.woff?3i3ydt') format('woff'),
  url('../public/fonts/icons/icomoon.svg?3i3ydt#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}
